{
  "app": "security-secret-test",
  "project": "security-secret-test",
  "_app_id": "602ac150-27f6-4c58-9231-be2790561266",
  "_project_id": "ee34a34c-5d79-45a4-955b-acf048fe75b2",
  "port": 8080,
  "publicAccess": {
    "enabled": true,
    "domain": "security-secret-test-6ec4ac826b8b.hosted.ghaymah.systems"
  },
  "resourceTier": "t1",
  "_detected": "unknown"
}